Bug 164112 - [PATCH] archivers/p5-Archive-Any: add TEST_DEPENDS and expand BUILD_DEPENDS before assigning
Summary: [PATCH] archivers/p5-Archive-Any: add TEST_DEPENDS and expand BUILD_DEPENDS b...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-01-14 01:00 UTC by Steve Wills
Modified: 2012-02-12 02:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-Archive-Any-0.09.3_2.patch (894 bytes, patch)
2012-01-14 01:00 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-01-14 01:00:23 UTC
Attached patch adds TEST_DEPENDS to enable testing and expands BUILD_DEPENDS
before assigning per current Ports Handbook best practices.

Port maintainer (clsung@FreeBSD.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2012-01-14 01:00:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Philip M. Gollucci freebsd_committer 2012-02-11 23:56:47 UTC
Responsible Changed
From-To: clsung->pgollucci

committer&maintainer timeout (clsung ; 28 days) / last commit: 50 days 
ago
Comment 3 Philip M. Gollucci freebsd_committer 2012-02-12 02:04:04 UTC
State Changed
From-To: open->closed

Committed, Thanks!
Comment 4 dfilter service freebsd_committer 2012-02-12 02:04:09 UTC
pgollucci    2012-02-12 02:04:00 UTC

  FreeBSD ports repository

  Modified files:
    archivers/p5-Archive-Any Makefile 
  Log:
  - Add TEST_DEPENDS
  - expand BUILD_DEPENDS
  
  PR:             ports/164112
  Submitted by:   swills
  Approved by:    maintainer timeout (clsung ; 28 days)
  
  Revision  Changes    Path
  1.5       +4 -1      ports/archivers/p5-Archive-Any/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"